{
  "name": "@apigo.cc/editor",
  "version": "1.0.1",
  "type": "module",
  "main": "dist/editor.js",
  "module": "dist/editor.js",
  "files": [
    "dist"
  ],
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "test": "playwright test",
    "preview": "vite preview",
    "pub": "node scripts/publish.js"
  },
  "devDependencies": {
    "@playwright/test": "^1.40.0",
    "@rollup/plugin-terser": "^0.4.4",
    "vite": "~5.4.11"
  },
  "dependencies": {
    "@codemirror/commands": "^6.3.3",
    "@codemirror/lang-html": "^6.4.7",
    "@codemirror/lang-javascript": "^6.2.1",
    "@codemirror/lang-json": "^6.0.1",
    "@codemirror/language": "^6.10.0",
    "@codemirror/state": "^6.4.0",
    "@codemirror/theme-one-dark": "^6.1.2",
    "@codemirror/view": "^6.23.0",
    "codemirror": "^6.0.1"
  }
}
